RubyGems Navigation menu

smartcat_sdk 1.0.1

SmartCat API SDK for ruby & ruby on rails.

Versions:

  1. 1.0.1 - March 21, 2018 (13,5 ko)

Dépendances de Runtime (3):

  • mime-types ~> 3.0
  • multi_json >= 1.13.1, ~> 1.13
  • multipart-post ~> 2.0
  • Dépendances de Development (8):

  • bundler ~> 1.16
  • pronto ~> 0.9.5
  • pronto-fasterer ~> 0.9.0
  • pronto-flay ~> 0.9.0
  • pronto-reek ~> 0.9.0
  • pronto-rubocop ~> 0.9.0
  • rake ~> 10.0
  • rspec ~> 3.5
  • Propriétaires:

    Auteurs:

    • İsmail Akbudak

    Total de contrôle SHA 256:

    e46c228681c7054f5183d8836448d4c07f6a060dfe2c7655abfa85293580a0e1

    Total de téléchargements 702

    Pour cette version 702

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: